prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_flags_config
Description: Abseil flags_config library
URL: https://abseil.io/
Version: 20260526
Requires: absl_config = 20260526, absl_flags_path_util = 20260526, absl_flags_program_name = 20260526, absl_core_headers = 20260526, absl_no_destructor = 20260526, absl_strings = 20260526, absl_synchronization = 20260526
Libs: -L${libdir}  -labsl_flags_config 
Cflags: -I${includedir} -DNOMINMAX
